- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ShadowListener Member List

This is the complete list of members for Ogre::ShadowListener, including all inherited members.

ShadowListener() | Ogre::ShadowListener |
shadowTextureCasterPreViewProj(Light *light, Camera *camera)=0 | Ogre::ShadowListener | `[pure virtual]`
shadowTextureReceiverPreViewProj(Light *light, Frustum *frustum)=0 | Ogre::ShadowListener | `[pure virtual]`
shadowTexturesUpdated(size_t numberOfShadowTextures)=0 | Ogre::ShadowListener | `[pure virtual]`
sortLightsAffectingFrustum(LightList &lightList) | Ogre::ShadowListener | `[virtual]`
~ShadowListener() | Ogre::ShadowListener | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:52:49 2008